<?php
	$connection = @mysqli_connect('localhost', 'root', '');

	if (!$connection)
	{
		echo "failed db conncetion";
		die("Database Connection Failed" . mysql_error());
	} 

	$select_db = mysqli_select_db($connection, 'p2');
	if (!$select_db)
	{
		echo "failed db select";
		die("Database Selection Failed" . mysqli_error());
	}
	?>